PHPGuestbook PhpGuestbook.php 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195360 漏洞类型 跨站脚本
发布时间 2006-04-18 更新时间 2006-04-20
CVE编号 CVE-2006-1824 CNNVD-ID CNNVD-200604-260
漏洞平台 N/A CVSS评分 1.2
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200604-260
|漏洞详情
PhpGuestbook1.0中的PhpGuestbook.php存在多个跨站脚本攻击漏洞。这使得远程攻击者可以借助于参数(1)Name,(2)Website和(3)Comment注入任意Web脚本或HTML。
|参考资料

来源:XF
名称:phpguestbook-script-xss(25850)
链接:http://xforce.iss.net/xforce/xfdb/25850
来源:BID
名称:17594
链接:http://www.securityfocus.com/bid/17594
来源:BID
名称:17537
链接:http://www.securityfocus.com/bid/17537
来源:BUGTRAQ
名称:20060415PhpGuestbook<=1.0XSS
链接:http://www.securityfocus.com/archive/1/archive/1/431070/100/0/threaded
来源:VUPEN
名称:ADV-2006-1422
链接:http://www.frsirt.com/english/advisories/2006/1422
来源:SECUNIA
名称:19669
链接:http://secunia.com/advisories/19669
来源:MISC
链接:http://pridels0.blogspot.com/2006/04/phpguestbook-v10-script-insertion.html